Description

I have a couple of questions regarding the fertility history in the first wave of Understanding Societies. My aim is to conduct a grid that
includes all children (non-resident/ resident and biological / step / adopted children) sorted from eldest to youngest child.

The first question is on the birthyear of biological resident children. The birthyear of the children in the file a_natchild are only asked
on non-resident biological children. In order to get the birthyear of the resident biological children, | merged birthyear out of the
a_indresp and the a_child file. After doing so, still 8% (2.800) of the children remain to have a missing on birthyear. Since the year of
birth is not included in other files, my question is; why are there still so many resident biological children with a missing on birthyear?

The second question is on the order of the biological children. The questionnaire asks to start answering questions on biological
children with the eldest child. However, not all respondents started answering questions on their oldest child, meaning that a_childno
is not the variable indicating the order from eldest to youngest child. For the respondents without missing values on the birthyear of
children, sorting children on birthyear goes well. However, there are also respondents with missings on the birthyear of children (also
on a_lchdoby). For these respondents, it is unknown what the order of the child with a missing on birthyear is, since a_childno cannot
be used to determine the order. | wonder if anyone has a suggestion to solve this problem.

My last question concerns the discrepancy in the number of resident biological children in the household grid and the number of
resident biological children in the a_natchild file and | was wondering why there is this discrepancy.

Many thanks in advance for your reply,
Best, Wieke Selten

History

#1 - 11/15/2013 10:40 AM - Redmine Admin

A few hints...

Ichno on NATCHILD coresponds to pno on e.g. INDALL (household enumaration grid at this wave) or CHILD (enumeration grid at this wave for 0-15
year olds). INDRESP would only overlap in this case for responding co-resident children aged 16 years or above. Date of birth is checked each wave
and XWAVEDAT contains the latest checked date of birth across waves. The inconsistencies you note are also discussed here #155 where we
suggest a few possible approaches.

Added-value datasets, e.g. for fertility histories, is something we expect to be able release once more waves have amassed. For methodological
interest please see references to the equivalent datasets for BHPS here;

British Household Panel Survey Consolidated Marital, Cohabitation and Fertility Histories, 1991-2009
http://discover.ukdataservice.ac.uk/catalogue/?sn=5629&type=Data%?20catalogue

#2 - 11/15/2013 10:41 AM - Redmine Admin
- Category set to Data analysis
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 12/03/2013 05:31 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 03:06 PM - Gundi Knies

- Target version set to M1

#5 - 11/10/2015 03:06 PM - Gundi Knies

- Assignee set to Redmine Admin
